/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/


.full-width-btn {
	border-radius: 50px !important;
	width: 20% !important;
 	margin: 5px !important;
}

.et_pb_button:before{
	margin-right: 10px !important;
    float: left !important;
	position: static
}

.all-in-link-button {
	border-radius: 50px !important;
	min-width: 30% !important;
 	margin: 5px !important;
}

.all-in-link-button:before{
	margin-right: 10px !important;
    float: left !important;
	position: static
}

@media (max-width: 980px) {
	.all-in-link-button {min-width: 60% !important;}
}

@media (max-width: 450px) {
	.all-in-link-button {min-width: 75% !important;}
}